/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

/* 
#top #header .av-main-nav .sub-menu > li {
    font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

#av-burger-menu-ul{
	display: block!important;
	margin-bottom: 60px!important;
}

#ai1ec-container div#ai1ec-calendar:nth-of-type(2) {
    display: none;
}

.html_av-overlay-side #top #wrap_all .av-burger-overlay .avia-menu-text {
    font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.html_av-overlay-side #top #wrap_all .av-burger-overlay li a:before {
	content: "\25B6";
    position: absolute;
    top: 15px;
    margin-left: -10px;
    font-family: 'entypo-fontello';
    font-size: 7px;
    color: #444d83;
}

.noMobile{
	display: none!important;
}

*/


@media(max-width: 768px){
	
	#footer .av_one_third{
		text-align: center!important;
	}
	
	#footer .sue-icon-text{
		padding-left: 0px!important;
	}

	.copyright{
		text-align: center!important;
		display: block!important;
	}

                .iron-video a {position: relative; overflow: hidden; display: block;}
                .iron-video a .image-overlay.overlay-type-video {  left: -5px; top: 0px; overflow: hidden; display: block; width: 100%; }
	#footer  .sue-icon-text-icon { left:59px; }	
	#footer .line1, #footer .line2, #footer .line3 { display:block; }

	.iron-video a.mfp-iframe.lightbox-added { position: relative; overflow: hidden; display: block; }
	.iron-video a.mfp-iframe.lightbox-added::before { 
		    transition: opacity 0.4s ease-in-out;
	content: '\E897';
    font-family: 'entypo-fontello';
    left: 50%;
    top: 30%;
    position: absolute;
    overflow: hidden;
    display: inline-block;
    width: unset;
    font-size: 88px;
    line-height: 1em;
    z-index: 113;
	}
}

#footer  .sue-icon-text-icon { top:3px; }	
#footer .line1, #footer .line2, #footer .line3 { color:#FFFFFF; }
#footer .line3 { display:block; }
section .avia_textblock a.su-button:hover span,section .avia_textblock a:hover { text-decoration:none; }
.avia_textblock a.su-button-style-soft:hover span, .avia_textblock a.su-button-style-soft:active span, .avia_textblock a.su-button-style-soft:visited span { text-decoration:none !important; }

#footer a[href="/free-consultation/"] {
    pointer-events: none !important;
    text-decoration: none !important;
    cursor: default;
    font-weight: 400;
    color: #ddd;
}

.html_av-overlay-side.av-burger-overlay-active #top #wrap_all #header .menu-item-search-dropdown a {
    opacity: 0 !important;
}